<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Ricardo Olejnik - Inicio</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/bootstrap.min.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top">
    <div class="container">
      <a class="navbar-brand" href="#">Ricardo Olejnik</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">Sobre mi</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://github.com/olejnikucv/ricardo">Github</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://eiqucvricardo.wordpress.com/">Wordpress</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Header -->
  <header class="bg-primary py-5 mb-5">
    <div class="container h-100">
      <div class="row h-100 align-items-center">
        <div class="col-lg-12">
          <h1 class="display-4 text-white mt-5 mb-2">Ricardo Olejnik</h1>
          <p class="lead mb-5 text-white-50">MsC. Ingeniero Químico Universidad Central de Venezuela, Profesor a dedicación exclusiva del Departamento de Diseño y Control de Procesos Universidad Central de Venezuela.</p>
        </div>
      </div>
    </div>
  </header>

  <!-- Page Content -->
  <div class="container">

    <div class="row">
      <div class="col-md-8 mb-5">
        <h2>Sobre mi</h2>
        <hr>
        <div class="alert alert-dismissible alert-primary">
          <button type="button" class="close" data-dismiss="alert">&times;</button>
          <strong>Habilidades</strong>
        </div>
        <li><b>Ingeniería Química: </b> Simuladores PRO/II, Pipephase, Unsim, HYSYS</li>
        <br>
        <li><b>Cálculo numérico y optimización de procesos: </b> Scilab/Matlab, Python, Máxima</li>
        <br>
        <li><b>Otros: </b> HTML 5, CSS, Bootstrap, JavaScript (En proceso), Laravel (En proceso), PHP, ## Markdown, Jupyter (Python), Manejo de Github, Wordpress</li>
        <br>
        <li><b>Docencia:</b> Control de procesos, Cálculo numérico aplicado a ingeniería, Optimización de procesos, Cálculo diferencial e integral, Álgebra lineal </li>
        <br>
        <img src="https://forthebadge.com/images/badges/uses-html.svg" >
      </div>
      <div class="col-md-4 mb-5">
        <h2>Contáctame</h2>
        <hr>
        <div class="alert alert-dismissible alert-danger">
          <button type="button" class="close" data-dismiss="alert">&times;</button>
          <strong>QR</strong> Escanea el código para mas información personal.
          <a rel='nofollow' href='https://es.qr-code-generator.com/?target=cta-bar' border='0' style='cursor:default'><img src='https://chart.googleapis.com/chart?cht=qr&chl=BEGIN%3AVCARD%0AVERSION%3A3.0%0AN%3AOlejnik%3BRicardo%0AFN%3ARicardo%20Olejnik%0AORG%3AUniversidad%20Central%20de%20Venezuela%0ATITLE%3ADocente%0AADR%3A%3B%3BLongaray%2C%20El%20Valle%3BCaracas%3BDistrito%20Capital%3B%3BVenezuela%0ATEL%3BWORK%3BVOICE%3A%2B58%204263112437%0ATEL%3BCELL%3A%2B58%204149086599%0ATEL%3BFAX%3A%0AEMAIL%3BWORK%3BINTERNET%3Aolejnik.ricardo%40gmail.com%0AURL%3Ahttps%3A%2F%2Folejnikucv.github.io%2Fricardo%2F%0AEND%3AVCARD%0A&chs=180x180&choe=UTF-8&chld=L|2' alt=''></a>
        </div>
        <div class="card text-white bg-primary mb-3" style="max-width: 20rem;">
          <div class="card-header">Datos</div>
          <div class="card-body">
             <p class="card-text">Si deseas información y precios sobre cursos puedes hacerlo a través de mi número telefóncio o correo electrónico.</p>
            <b>Cursos:</b>
            <br>
            Scilab (Alternativa a Matlab)
            <br>
            Matlab
            <br>
            Python
            <br>
            Excel
            <br>
            <hr>
            <address>
              <abbr title="Phone">Teléfono:</abbr>
              (+58) 4263112437
              <br>
              <abbr title="Email">Correo Electrónico:</abbr>
              <a href="mailto:olejnik.ucv@gmail.com">olejnik.ucv@gmail.com</a>
            </address>
          </div>
        </div>

      </div>
    </div>
    <!-- /.row -->


    <!-- /.row -->

  </div>
  



  <!-- Footer -->
  <footer class="py-5 bg-dark">
    <div class="container">
      <p class="m-0 text-center text-white">MsC. Ing. Ricardo Olejnik 2020</p>
    </div>
    <!-- /.container -->
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>

</html>
